.ft_left{ float:left;}
.ft_right{ float:right;}
.clr,
.clear{ clear:both;}
.inWrap{ position:relative; margin-bottom:10px; display:block; content:""; clear:both;}
.general_form{
	position:relative;
	}
	.general_form {}
.item_list_single{
		background:#625F5F;
		border-bottom:3px solid #a1cc3a;
		border-top:3px solid #a1cc3a;
		position:relative;
		margin-bottom:10px;
	}
	.item_list_single .single_item_title{ margin:5px; font-size:16px; color:#000; font-weight:bold; text-align:center; height:100px;}
.item_list_single .single_item_image{
		text-align:center;
		margin:10px;
	}
.single_item_price{ font-size:24px; text-align:center; font-weight:bold; color:#000; line-height:110%; margin-bottom:5px; padding:0; margin-top:0;}
.single_item_price .price_was{ color:#000000; text-decoration:line-through;}
.single_item_price .pl{ color:#000; padding-right:10px; font-size:14px;}
ul.all-items-sidelist{ position:relative; margin-left:10px;}
ul.all-items-sidelist li{ position:relative; background:url(../../images/bullet-black-arrow-small.png) left top no-repeat; padding-left:15px; border-bottom:1px solid #dbd8d8; margin-bottom:5px; padding-bottom:3px;}
#customcontent_top li .banner_content{ padding-top:12%;}
#customcontent_top h2{ font-size:40px; line-height:115%; margin-top:-5px;}
.main_page_products ul li .price{ color:#000; margin-top:-5px;}
.main_page_products ul li .pricewas{
		display:inline-block;
		font-size:18px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#a1cc3a;
		text-decoration:line-through;
	}
.single_item_image{ height:150px; width:150px; overflow:hidden;}
div.pagination
{
	position:relative;
	width:200px;
	z-index:020;
	text-align:center;
	margin:0 auto;
	font-size:18px;
	float:none;
	display:table;
	margin-top:20px;
}
div.pagination:after{ display:block; content:""; clear:both;}
div.pagination a, div.pagination span{position:relative; margin-left:3px; margin-right:3px; text-decoration:none;}
div.pagination span.normal_bold{color:#a1cc3a;}
div.pagination span.inactive{color:#CCCCCC;}
div.pagination a{color:#333;}
div.pagination img{ position:relative;}
.pagination a,
.pagination span{
		display:table-cell;
		vertical-align:middle;
		padding-left:10px;
		padding-right:10px;
	}
	.pagination a:hover{ color:#a1cc3a;}
img.sale_img{
		position:absolute;
		left:-5px;
		top:0;
		z-index:010;
	}
.blockuserinfo{ top:13px;}
#header_user_menu{ list-style:none; position:relative; text-align:right;}
#header_user_menu li{
		position:relative;
		display:inline-block;
		margin:0 10px;
		text-align:right;
	}
	#header_user_menu li a{ color:#fff;}
	#header_user_menu li a:hover{ color:#a1cc3a;}
	#header_user_menu li a.u_login{
			background:url(../../images/u-keys.png) left center no-repeat;
			padding-left:25px;
			padding-top:8px;
			padding-bottom:8px;
		}
	#header_user_menu li a.u_register{
			background:url(../../images/u-checkout.png) left center no-repeat;
			padding-left:25px;
			padding-top:8px;
			padding-bottom:8px;
		}
	#header_user_menu li a.u_account{
			background:url(../../images/u-account.png) left center no-repeat;
			padding-left:25px;
			padding-top:8px;
			padding-bottom:8px;
		}
#header_user_menu_mobile{ display:none; position:relative; list-style:none; text-align:right;}
#header_user_menu_mobile li{
		position:relative;
		display:inline-block;
		margin:0 10px;
		text-align:right;
	}
#header_user_menu_mobile li a{ color:#fff;}
#header_user_menu_mobile li a:hover{ color:#a1cc3a;}
.hint{ color:#666; font-style:italic;}
.contact_us_wrap{ max-width:360px;}
.wheel_sim_vehicle{
		margin:15px;
		position:relative;
		clear:both;
	}
.wheel-sim-src{ display:none;}
.wheel-sim-left,
.wheel-sim-right{
		position:absolute;
		z-index:999;
	}
.wheel-sim-left img,
.wheel-sim-right img{ display:block;}
.wheel-model-sim-large{
		position:relative;
		z-index:001;
	}
.best_seller_list{
		position:relative;
		list-style:none;
		margin-left:0;
		padding-left:0;
	}
	.best_seller_list li{
			position:relative;
			list-style:none;
			margin-bottom:10px;
		}
		.best_seller_list li:after{
				display:block;
				content:"";
				clear:both;
			}
		.best_seller_list li img{
				width:75px;
				float:left;
				display:block;
			}
		.best_seller_list li span{
				margin-left:85px;
				display:block;
				font-size:14px;
				font-weight:bold;
				padding-top:20px;
			}
ul.wheel-sizes-list li{
		position:relative;
		width:40%;
	}
.price_on_sale{ color:#7eac0f;}
.admin-edit-link{
		padding:5px 15px;
		background:#de5a2c;
		color:#fff !important;
		font-size:14px;
		position:fixed;
		right:10px;
		bottom:20px;
		z-index:9999;
	}
	.admin-edit-link:hover{ background:#333;}
.wheelSimActions{
		position:relative;
		padding-bottom:10px;
		margin-bottom:20px;
		border-bottom:3px solid #ccc;
	}
#wheelDimWrap{
		position:relative;
		margin-top:20px;
		padding-top:110px;
		overflow:hidden;
	}
	
.wheelSim1{ left:10px;}
.wheelSim2{ right:10px;}
.wheelSim1,
.wheelSim2{
		position:absolute;
		top:0px;
		z-index:999;
	}

.vehicle-snap{ text-align:center; z-index:002; position:relative;}
.SimAction{
		position:relative;
		float:left;
		margin-right:15px;
		padding-top:15px;
	}
.wheelLock{
		position:absolute;
		top:0px;
		left:0px;
	}
#wheelSimImgs{ display:none;}	
.wheelSimSwitches,
#wheelSimImgs{
		position:relative;
		margin-bottom:20px;
		border-bottom:3px solid #ccc;
		padding-bottom:10px;
	}	
	.wheelSimSwitches.forWheels{
		margin-top:20px;
		border-top:3px solid #ccc;
		padding-top:10px;
	}
	.simCarImgDiv{
			position:relative;
			width:23%;
			margin-left:1.5%;
			float:left;
		}
		.simCarImgDiv img{
				border:2px solid #1b1b1b;
				padding:1px;
			}
		.simCarImgDivAct img{ border-color:#fff;}
.wheel-sec{
		position:relative;
		float:left;
		margin-right:20px;
	}
	
.wheel-img-elem{
		display:inline-block;
		margin:5px;
	}
	
.home-wbrand{
		position:relative;
		width:24%;
		margin-right:1%;
		background:#000000;
		text-align:center;
		float:left;
		height:150px;
		overflow-y:hidden;
		margin-bottom:10px;
		border-radius: 5px;
		text-transform: uppercase;
	}
	.home-wbrand h3{
			text-align:center;
			font-size:14px;
			font-weight:bold;
			background:#363636;
			margin-top:0;
			padding:5px;
			
		}
		.home-wbrand h3 a{ color:#fff;}
		.home-wbrand h3:hover{ 
			background:#b1b1b1;
			-o-transition:.5s;
			-ms-transition:.5s;
			-moz-transition:.5s;
			-webkit-transition:.5s;
			transition:.5s;
			font-size:14px;
			color:#fff !important;
		}
	.home-wbrand img{
			max-width:100%;
			max-height:110px;
		}
	.home-wbrand .link-w-image{ display:block; text-align:center;}
	.home-wheel-brands{ position:relative;  }
	
.epic-gal-elem{
		position:relative;
		width:26%;
		display:inline-block;
		margin:1%;
		padding:1%;
		filter:alpha(opacity=75);
		-moz-opacity: 0.75;
		opacity: 0.75;
		border:2px solid #ececec;
	}
	.epic-gal-elem:hover{
			border-color:#c1f643;
			filter:alpha(opacity=100);
			-moz-opacity: 1;
			opacity: 1;
		}
		
.gal-elem{
		position:relative;
		text-align:center;
	}
	.gal-elem img{border:3px solid #ccc; width:100%; max-width:100%;}
	.gal-elem a:hover img{border-color:#a1cc3a;}
	.gal-elem h3{ font-size:16px; font-weight:normal; text-align:center;}
	.gal-elem h3 a{ color:#ccc;}
	.gal-elem h3 a:hover{ color:#a1cc3a;}

.big-gal-img{
		text-align:center;
		position:relative;
		margin-bottom:10px;
		display:none;
	}
	.big-gal-img img{
			padding:1px;
			border:3px solid #ccc;
		}
		
.small-gal-img{
		position:relative;
		max-width:100px;
		display:inline-block;
		margin-right:5px;
		margin-bottom:5px;
	}
	
.small-images-wrap{
		text-align:center;
	}
.small-gal-img img{
		padding:1px;
		border:1px solid #ccc;
	}
	
.header-subscribe{
		position:relative;
		padding-top:10px;
	}
	.header-subscribe-in{
			width:164px;
			float:left;
		}
	.header-subscribe-sub{
			float:right;
		}
	.subscribeEmail{
			border:1px solid #b4b6b6 !important;
			background:#616060 !important;
			color:#fff !important;
			padding:3px !important;
			width:160px !important;
			height:30px !important;
		}
		
	.headerSubSubmit{
			background:#050505;
			height:30px;
			padding:3px 20px;
			color:#fff;
			border:none;
		}

.simCarup{ position:relative;}
.simCarup input[type="submit"]{
		background:#050505;
		height:30px;
		padding:3px 20px;
		color:#fff;
		border:none;
	}
	.simCarup label.error{
			position:absolute;
			bottom:-28px;
			left:0px;
			color:#fef500;
		}
		
/*	subscriber window CSS	*/

.subWinWrap{
		position:fixed;
		z-index:999999;
		max-width:600px;
		left:25%;
		width: 60%;
		/*margin-left:-300px; */
		top:30%;
		/* margin-top:-180px; */
		min-height:360px;
		background: url("/images/mailinglist.png") no-repeat scroll right 70% #fff;
		border:3px solid #7da828;
		overflow:hidden;
	}
.subWinGirl{
		width:32%;
		float:right;
		padding-top:10px;
	}
.subWinContent{
		width:57%;
		float:left;
		padding:10px 5%;
	}
	.subWinContent p{ color:#333;}
.subSubmit{
		background:#a1cc3a;
		padding:5px 30px;
		border:1px solid #7dac0b;
	}
	.subSubmit:hover{
			background:#555;
			color:#fff;
			border-color:#222;
		}
.subWinHead{
		position:relative;
		background:#bce755;
		padding:10px;
		font-size:20px;
		text-align:center;
		color:#333;
	}
.closeWinSub{
		position:absolute;
		z-index:9999;
		right:5px;
		top:5px;
	}
.stsmsg{
		background:#fcfbbe;
		padding:5px;
		text-align:center;
		border:1px solid #f7f691;
		color:#2d2d2c;
		margin:5px;
	}
.stsmsg.success{ color:#6ebc12;}
.stsmsg.fail{ color:#f13509;}
#loadOwnCar{
		position:absolute;
		top:5px;
		left:40%;
		font-weight:bold;
	}
.SimActionTxt{
		font-size:9px;
		color:#ccc;
		text-align:center;
		position:absolute;
		top:-18px;
		width:36px;
		left:50%;
		margin-left:-18px;
	}